.documentInformation{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.documentInformation .CollectionPost {
    width: 75%;
    padding-right: 0%;
    padding-left: 0%;
    display: flex;
    flex-direction: column;
}
.documentInformation .description{
    width: 75%;
    flex-direction: column;
    flex-wrap:wrap;
}
.documentInformation .description textarea{
    width: 100%;
}
.documentInformation .BTNCollectionArea{
    display: flex;
    flex-direction: row-reverse;
    width: 90%;
    justify-content: center;
}
.documentInformation .BTNCollectionArea .CreateCollectionBTN{
    margin-left: 15px;
}
.documentInformation .BTNCollectionArea .changeFile {
    display: flex;
    color: #0040ff;
    border: 1px solid #0040ff;
}
.documentInformation .BTNCollectionArea .changeFile{
    display: flex;
    text-align: center;
    justify-content: center;
    border-radius: 5px;
    color: #0040ff;
    border:1px solid #0040ff;
    padding: 4px 15px;
    width: 200px;
    text-decoration: none;
}
